arbitrary-code-execution

Affected packages
11 <= adobe-flash-plugin < 11.2.202.275
adobe-flash-plugin < 10.3.183.68

Details

VuXML ID 8a32d3a1-cffb-5f7f-b5e4-f55ec3b099f8
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.adobe.com/support/security/bulletins/apsb13-09.html